[LocalizedFileNames]
Data Book Final Risoterm_BASF.pdf=@Data Book Final Risoterm_BASF,0
BA20210639377.BC5bd.pdf=@BA20210639377.BC5bd,0
ESCOPO TÉCNICO - TAR6 - 02-2021- Manutenção e recuperação Refratarios U820.docx=@ESCOPO TÉCNICO - TAR6 - 02-2021- Manutenção e recuperação Refratarios U820,0
Relação Nominal BASF.xlsx=@Relação Nominal BASF,0
Mercado Eletrônico BASF.pdf=@Mercado Eletrônico BASF,0
